Firefox a bezpečnost

MDVSA-2010:070: Ve Firefoxu bylo identifikováno a opraveno hodně bezpečnostních chyb. Jejich seznam najdete na stránce Mandrivy i s popisem. Postižena jsou všechna vydání Mandriva Linuxu od verze 2008.0 až po 2010.0 včetně. Mandriva poskytla jako aktualizační balíček Firefox ve verzi 3.6.3. Doporučujeme aktualizovat.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login